{
  "title":"team1report1.pdf",
  "description": "This file contains status report for the project, it includes the issues, next steps for the implementation of the course.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/5aa05a547446a5065a47dae16a43e060_team1report1.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
